function FileData_Pairs(x)
{
x.t("implement","convenience");
x.t("reply","messages");
x.t("response","topics");
x.t("requestors","implement");
x.t("requestor","requestors");
x.t("requestor","chapter");
x.t("wait","reply");
x.t("functions","request-reply");
x.t("messages","response");
x.t("messages","called");
x.t("chapter","requestor");
x.t("requests","wait");
x.t("tibco","software");
x.t("send","messages");
x.t("convenience","functions");
x.t("tibemsmsgrequestor","tibco");
x.t("semantics","send");
x.t("called","requests");
x.t("topics","tibemsmsgrequestor");
x.t("request-reply","semantics");
}
